<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'dv', version '3.9'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['sso_idp_description'] = 'ކަލޭގެ ޔޫސަރުން، {$a} މޫޑުލްސައިޓަށް ދާއިރު، ދެވަނަ ފަހަރަށް ލޮގިން ކުރުވަން ބޭނުންނުވާނަމަ، މި ހިދުމަތަތް ޕަބްލިޝަކުރޭ.
<ul><li><em>ބަރޯސާވުން</em>: {$a}އިން އެސްއެސްއޯ ސަރވިސްއަށް (ހިދުމަތްދޭ ފަރާތް) ސަބްސްކަރައިބް ކުރައްވަންވާނެ
ބޭނުންވަނީ {$a} ގައި ލޮގިންވެފަ ތިބި ޔޫސަރުންނަށް ކަލޭގެ ސައިޓް، ދެވަނަފަހަރަށް ލޮގިންނުވެ ބޭނުން ކުރެވޭގޮތަށް ހަދަންނަމަ، މި ހިދުމަތަށް ސަބްސްކުރައިބް ކުރޭ.
<ul><li><em>ބަރޯސާވުން</em>: {$a}އިން އެސްއެސްއޯ ސަރވިސް (ހިދުމަތްދޭ ދޭފަރާތް) ޝާއިޢު ކުރައްވަންވާނެ.';
$string['sso_idp_name'] = 'އެސް އެސް އޯ (އައިޑެންޓިޓީ ދޭ ފަރާތް)';
$string['sso_mnet_login_refused'] = 'ޔޫސަރނޭމް {$a}[0]  އަކަށް ހުއްދައެއް ލިބިފައެއް ނެތް {$a}[1] އަކުން ލޮގިންވާކަށް';
$string['sso_sp_description'] = 'ބޭނުންވަނީ {$a} ގައި ލޮގިންވެފަ ތިބި ޔޫސަރުންނަށް ކަލޭގެ ސައިޓް، ދެވަނަފަހަރަށް ލޮގިންނުވެ ބޭނުން ކުރެވޭގޮތަށް ހަދަންނަމަ، މި ހިދުމަތަށް ޕަބްލިޝްކުރޭ.
<ul><li><em>ބަރޯސާވުން</em>: {$a}އިން އެސްއެސްއޯ ސަރވިސްއަށް(އައިޑެންޓިޓީ ދޭފަރާތް) ސަބްސްކަރައިބް ކުރައްވަންވާނެ
ކަލޭގެ ޔޫސަރުން، {$a} މޫޑުލްސައިޓަށް ދާއިރު، ދެވަނަ ފަހަރަށް ލޮގިން ކުރުވަން ބޭނުންނުވާނަމަ، މި ހިދުމަތަށް ސަބްސްކްރައިބްކުރޭ.
<ul><li><em>ބަރޯސާވުން</em>: {$a}އިން އެސްއެސްއޯ ސަރވިސް (އައިޑެންޓިޓީ ދޭފަރާތް) ޝާއިޢު ކުރައްވަންވާނެ.';
$string['sso_sp_name'] = 'އެސް އެސް އޯ (ހިދުމަތް ދޭ ފަރާތް)';
